package com.approximatrix.draco.application.plugin.ui;

import com.approximatrix.draco.application.plugin.PluginData;

public interface PluginDataProvidingWindow {

	public abstract PluginData getPluginData();
	public abstract String getTitle();
}